.top-links {
  text-align: center;
  padding: 16px 0;

  a {
    text-decoration: none;
    color: #0099ff;
    margin-left: 32px;

    &.active {
      color: black;
      cursor: default;
    }
  }
}

.c-dashboard {
  margin: 8px 16px;

  &__header {
    display: flex;
    justify-content: center;
  }

  &__footer {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.c-filters {
  &__container {
    margin: 0 0 8px;
    padding: 16px 8px;
    border: 1px solid #dcdee3;
    background-color: #dce7fd;
  }
  &__wrapper {
    display: flex;
    justify-content: center;
    gap: 0.5rem;
  }
  .c-button {
    min-width: auto;
    margin-left: 0.5rem;
  }
  &__search {
    &:focus {
      border: 2px solid #0099ff;
      outline: none;
      box-shadow: 0px 0px 5px rgba(56, 169, 240, 0.75);
    }
  }
}

.c-chart__container {
  height: 350px;
  width: 760px;
}

.c-button {
  height: 40px;
  background-color: #0099ff;
  color: white;
  min-width: 120px;
  padding: 0 16px;
  border-radius: 4px;
  &:hover {
    background-color: darken(#0099ff, 5%);
  }
}

.highlighted {
  color: #fff;
  background-color: #034108;
}

.c-loader {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  border: 3px solid rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  @keyframes spin {
    to {
      -webkit-transform: rotate(360deg);
    }
  }
}
